body {
  background-color: #fbfdfc;

  font-family: "Poppins", sans-serif;

  height: 1000px;
}
/* ---------------- NavBar Style ---------------- */

/* .logo {
  width: 100%;
} */

.navbar-brand {
  color: #133c23;
}
.logo-heading {
  color: #133c23;
  font-size: 14px;
}
.logo-sub-heading {
  font-size: 13px;
}

.row {
  width: auto;
}

@media only screen and (max-width: 600px) {
  #desktop-col {
    display: none;
  }
}
@media only screen and (min-width: 600px) {
  #mobile-col {
    display: none;
  }
}

.nav-item a:hover {
  text-decoration: underline;
}

.nav-item a {
  margin-right: 10px;
}

.navbar .btn {
  color: #355692;
  border: 3px solid #355692;
  border-radius: 50px;

  font-size: 14px;

  padding: 6px 14px 6px 14px;
}
.navbar .btn:hover {
  background-color: #355692;
  color: #ffffff;
}

#complaint-icon {
  font-size: larger;
  padding-right: 5px;
}

/* ---------------- News Section Style ---------------- */

#news-section {
  background-color: #012b14;
}
@media only screen and (max-width: 600px) {
  #news-section {
    display: none;
  }
}

/* ---------------- Top Story Section Style ---------------- */

/* Top Story */

.top_story {
  height: 100%;
}
.top_story_heading,
.latest_news_heading {
  font-size: 24px;
  font-weight: bold;
  color: #de292a;
}

.hr {
  border-bottom: 2px solid #000000;
}

.img {
  height: 400px;
  background-size: cover;
  color: white;
  padding: 20px;
  width: 100%;
}
.img h5 {
  font-weight: 700;
}

.img {
  display: flex;
  flex-direction: column;
  justify-content: end;
}

/* Latest News */

#latest-news {
  height: 479px;
}
#latest-news a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  text-decoration: none;
}
#latest-news a:hover {
  text-decoration: underline;
}

.latest-news-img {
  height: 83%;
  overflow: scroll;
  overflow-x: hidden;
}

#img1 img,
#img2 img,
#img3 img,
#img4 img {
  width: 100%;
}

.date {
  color: #918888;
  font-size: 17px;
}

.headline {
  font-size: 19px;
  font-weight: 700;
}

/* Ad Section */

#ad-img img {
  object-fit: cover;
}

/* ---------------- Latest Job Section Style ---------------- */
#banner-container {
  background-color: #f4f4f4;
}
#latest-job-section {
  height: 435px;
}

.latest-jobs a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  text-decoration: none;
}

.latest-jobs a:hover {
  text-decoration: underline;
}

.latest_jobs_heading {
  font-size: 24px;
  font-weight: bold;
  color: #de292a;
}

/* Job Title Row */

.job-title-row {
  height: 85%;
  overflow: scroll;
  overflow-x: hidden;
}

.job-title-row a {
  text-decoration: none;
  color: #000000;

  font-weight: 600;
}

.job-title-row a:hover {
  text-decoration: underline;
}

/* ---------------- Downloads/Tender Section Style ---------------- */

/* Download Section Style */
#download-section {
  height: 190px;
}

.downloads a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  text-decoration: none;
}

.downloads a:hover {
  text-decoration: underline;
}

.downloads_heading {
  font-size: 24px;
  font-weight: bold;
  color: #de292a;
}

.download-items a {
  text-decoration: none;
  color: #000000;

  font-weight: 600;
}

.download-items a:hover {
  text-decoration: underline;
}

#download-btn {
  background: none;
  border: none;
}
#download-btn i {
  font-size: larger;
  padding-right: 5px;
}

.download-items {
  height: 65%;
  overflow: scroll;
  overflow-x: hidden;
}

/* Tender Section Style */
#tender-section {
  height: 190px;
}

.tender a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  text-decoration: none;
}

.tender a:hover {
  text-decoration: underline;
}

.tender_heading {
  font-size: 24px;
  font-weight: bold;
  color: #de292a;
}

.tender-items a {
  text-decoration: none;
  color: #000000;

  font-weight: 600;
}

.tender-items a:hover {
  text-decoration: underline;
}

.tender-items {
  height: 65%;
  overflow: scroll;
  overflow-x: hidden;
}

/* ---------------- Contact Us Form Style ---------------- */

/* Get In Touch Section Style */
#contact-us-container {
  
}

.contact-hr {
  border: none;
  border-bottom: 2px solid rgb(255, 255, 255);
  opacity: 1;
}

.get_in_touch_head {
  font-size: 40px;
  font-weight: bold;
}

.get_in_touch_para {
  font-size: 18px;
}

.phone i,
.email i,
.location i {
  font-size: 32px;
}
.phone span,
.email span,
.location span {
  font-size: 24px;
}

@media only screen and (max-width: 600px) {
  .phone span,
  .email span,
  .location span {
    font-size: 20px;
  }
}

/* Contact Form Section Style */

.form {
  background-color: transparent;
  /* border: 2px solid greenyellow; */
  width: 100%;
}

.form-background {
  background-color: #fbfdfc;
  width: 60%;
  border-radius: 10px;
}

.form-content {
  width: 90%;
}

.form-content p {
  font-size: 30px;
  font-weight: 700;
}

.form-control {
  background-color: #fbfdfc;
  border: 2px solid #918888;
}

.form-floating {
  border: none;
}

.form-control:active,
.form-control:focus,
.form-control:focus:active {
  background-color: #fbfdfc;
  border-color: #918888 !important;
  color: black;
}

textarea {
  resize: none;
}

label {
  font-size: 16px;
  font-weight: 600;
}

.msg-btn button {
  background-color: #012b14;
  border: 3px solid #012b14;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}
.msg-btn button:hover {
  background-color: #fbfdfc;
  color: #012b14;
  border: 3px solid #012b14;
}

@media only screen and (max-width: 600px) {
  .form-background,
  .form-content {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }
}

/* ---------------- Upper Footer Style ---------------- */

#upper-footer {
  background-color: #f4f4f4;
}

/* Logo Column */

#desktop-col-footer .logo-heading,
#desktop-col-footer .logo-sub-heading {
  font-size: 14px;
}

#mobile-col-footer .logo-heading,
#mobile-col-footer .logo-sub-heading {
  font-size: 16px;
}

.logo-column a {
  color: #000000;
  font-weight: 600;
}

@media only screen and (max-width: 600px) {
  #desktop-col-footer {
    display: none;
  }
}
@media only screen and (min-width: 600px) {
  #mobile-col-footer {
    display: none;
  }
}

/* Deaprtments Column + Quick Links Column 1 + Quick Links Column 2 */

.departments p,
.quick-links-1 p,
.quick-links-2 p {
  font-size: 20px;
  font-weight: 700;
  text-decoration: underline;
}

.departments ul li a,
.quick-links-1 ul li a,
.quick-links-2 ul li a {
  text-decoration: none;
  color: #000000;
  font-size: 15px;
}

.departments ul li a:hover,
.quick-links-1 ul li a:hover,
.quick-links-2 ul li a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 600px) {
  .departments {
    padding-left: 60px;
  }
}

/* ---------------- Lower Footer Style ---------------- */

#lowerFooter {
  background-color: #1a1e1f;
}

#pasb p {
  color: #de292a;

  font-size: 26px;
  font-weight: 700;
}

/* Faqs + Help Desk + Support Style */
#faqs-links span {
  border-right: 2px solid #ffffff;
}
#faqs-links a {
  text-decoration: none;
  color: #ffffff;

  font-size: 18px;
}
#faqs-links a:hover {
  text-decoration: underline;
}

/* Social Media Links Section Style */

#social-media-links .div {
  margin-right: 15px;
  padding: 10px;

  font-size: 23px;
  border-radius: 100%;
  height: 40px;
  width: 40px;
}

.div a {
  text-decoration: none;
  color: #000000;
}

/* Other Links Section Style */
#other-links p {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;

  margin-top: 20px;
}

#other-links span {
  border-right: 2px solid #ffffff;
}

#other-links span a {
  text-decoration: none;
  color: #ffffff;

  font-size: 18px;
}

#other-links span a:hover {
  text-decoration: underline;
}

/* Lower footer Hr */
.lower-footer-hr {
  border: none;
  border-bottom: 2px solid rgb(255, 255, 255);
  opacity: 1;
}

/* Copyright Section  */
.copyright {
  color: #ffffff;
  text-align: center;
}



  /*  ---------------- Go Top Button Style ---------------- */
  #goTop {
    position: fixed;
    right: 15px;
    bottom: 15px;
  }
  
  #goTop a {
    background: #012b14;
    color: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: opacity 0.3s linear;
  }
  
  #goTop a:hover {
    opacity: 0.7;
  }
    
/* Main Page Vetern button */
.button {
  text-decoration: none;
  line-height: 1;
  border-radius: 1.5rem;
  overflow: hidden;
  position: relative;
  box-shadow: 10px 10px 20px rgba(0,0,0,.05);
  background-color: #fff;
  color: #121212;
  border: none;
  cursor: pointer;
  width: 100%;
}

.button-decor {
  position: absolute;
  inset: 0;
  background-color: var(--clr);
  transform: translateX(-100%);
  transition: transform .3s;
  z-index: 0;
}

.button-content {
  display: flex;
  align-items: center;
  font-weight: 600;
  position: relative;
  /* overflow: hidden; */
}

.button__icon {
  width: 48px;
  height: 40px;
  background-color: var(--clr);
  display: grid;
  place-items: center;
}

.button__text {
  /* display: inline-block; */
  transition: color .2s;
  padding: 2px 1.5rem 2px;
  padding-left: .75rem;
  /* overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%; */
}

.button:hover .button__text {
  color: #fff;
}

.button:hover .button-decor {
  transform: translate(0);
}










